Debian Bug report logs - #390218
camorama: doesn't handle my ov511 right

version graph

Package: camorama; Maintainer for camorama is Leo Costela <costela@debian.org>; Source for camorama is src:camorama.

Reported by: Carsten Luedtke <acid_man@gmx.net>

Date: Fri, 29 Sep 2006 21:33:27 UTC

Severity: important

Found in versions camorama/0.17-5, camorama/0.19-2

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Leo Costela <costela@debian.org>:
Bug#390218; Package camorama. Full text and rfc822 format available.

Acknowledgement sent to Carsten Luedtke <acid_man@gmx.net>:
New Bug report received and forwarded. Copy sent to Leo Costela <costela@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Carsten Luedtke <acid_man@gmx.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: camorama: doesn't handle my ov511 right
Date: Fri, 29 Sep 2006 22:59:49 +0200
[Message part 1 (text/plain, inline)]
Package: camorama
Version: 0.17-5
Severity: important

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Hi

I have a problem with my ov511 based cam. The problem is camorama doesn't get the
format right as it looks to me. I have attached a screenshot (compressed).

lsusb says:
Bus 001 Device 004: ID 05a9:0511 OmniVision Technologies, Inc. OV511 WebCam

The cam is a Creative Webcam 3, Model CT6840 . I have this problem only seen in
camorama - other video apps get it right here.

Cheers
Carsten Luedtke

- -- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.16.20-1-k7
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)

Versions of packages camorama depends on:
ii  gconf2                     2.14.0-4      GNOME configuration database syste
ii  libart-2.0-2               2.3.17-1      Library of functions for 2D graphi
ii  libatk1.0-0                1.12.2-1      The ATK accessibility toolkit
ii  libbonobo2-0               2.14.0-1      Bonobo CORBA interfaces library
ii  libbonoboui2-0             2.14.0-4      The Bonobo UI library
ii  libc6                      2.3.6.ds1-4   GNU C Library: Shared libraries
ii  libcairo2                  1.2.4-1       The Cairo 2D vector graphics libra
ii  libfontconfig1             2.4.1-2       generic font configuration library
ii  libgconf2-4                2.14.0-4      GNOME configuration database syste
ii  libglade2-0                1:2.6.0-2     library to load .glade files at ru
ii  libglib2.0-0               2.12.3-2      The GLib library of C routines
ii  libgnome-keyring0          0.4.9-1       GNOME keyring services library
ii  libgnome2-0                2.14.1-3      The GNOME 2 library - runtime file
ii  libgnomecanvas2-0          2.14.0-2      A powerful object-oriented display
ii  libgnomeui-0               2.14.1-2      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0             2.14.2-2+b1   GNOME virtual file-system (runtime
ii  libgtk2.0-0                2.8.20-2      The GTK+ graphical user interface 
ii  libice6                    1:1.0.1-2     X11 Inter-Client Exchange library
ii  liborbit2                  1:2.14.0-2    libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0              1.14.4-2      Layout and rendering of internatio
ii  libpopt0                   1.10-3        lib for parsing cmdline parameters
ii  libsm6                     1:1.0.1-3     X11 Session Management library
ii  libx11-6                   2:1.0.0-9     X11 client-side library
ii  libxcursor1                1.1.7-4       X cursor management library
ii  libxext6                   1:1.0.1-2     X11 miscellaneous extension librar
ii  libxfixes3                 1:4.0.1-4     X11 miscellaneous 'fixes' extensio
ii  libxi6                     1:1.0.1-3     X11 Input extension library
ii  libxinerama1               1:1.0.1-4.1   X11 Xinerama extension library
ii  libxml2                    2.6.26.dfsg-3 GNOME XML library
ii  libxrandr2                 2:1.1.0.2-4   X11 RandR extension library
ii  libxrender1                1:0.9.1-3     X Rendering Extension client libra
ii  zlib1g                     1:1.2.3-13    compression library - runtime

camorama recommends no packages.

- -- no debconf information

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFHYlFK569vX68PzgRAm1TAKDzK+yFcVNM1TXcecTSTjWi6ausvwCeMuPV
DHRLc9QEwwj+f2sJhE7s5Ac=
=8Y5F
-----END PGP SIGNATURE-----
[OV511_640x480.jpg (image/jpeg, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Leo Costela <costela@debian.org>:
Bug#390218; Package camorama. Full text and rfc822 format available.

Acknowledgement sent to rzr@users.sf.net:
Extra info received and forwarded to list. Copy sent to Leo Costela <costela@debian.org>. Full text and rfc822 format available.

Message #10 received at 390218@bugs.debian.org (full text, mbox):

From: Philippe Coval <rzr@users.sf.net>
To: Debian Bug Tracking System <390218@bugs.debian.org>
Subject: bug still present, is it camorama or ov511 side ?
Date: Wed, 16 Jan 2008 19:42:28 +0100
Package: camorama
Version: 0.19-2
Followup-For: Bug #390218

Hi,

I wanted to confirm that the bug is still present in camorama, or ov51x-jpeg driver

I just tested with latests versions and It's the same behaviour see screenshot :
  http://rzr.online.fr/q/v4l

May this helps, regards

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (990, 'testing'), (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.24-k7-amiloa (PREEMPT)
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/bash

Versions of packages camorama depends on:
ii  gconf2                   2.20.1-2        GNOME configuration database syste
ii  libart-2.0-2             2.3.19-3        Library of functions for 2D graphi
ii  libatk1.0-0              1.20.0-1        The ATK accessibility toolkit
ii  libbonobo2-0             2.20.2-1        Bonobo CORBA interfaces library
ii  libbonoboui2-0           2.20.0-1        The Bonobo UI library
ii  libc6                    2.7-5           GNU C Library: Shared libraries
ii  libcairo2                1.4.10-1+lenny2 The Cairo 2D vector graphics libra
ii  libgconf2-4              2.20.1-2        GNOME configuration database syste
ii  libglade2-0              1:2.6.2-1       library to load .glade files at ru
ii  libglib2.0-0             2.14.3-1        The GLib library of C routines
ii  libgnome2-0              2.20.1.1-1      The GNOME 2 library - runtime file
ii  libgnomecanvas2-0        2.20.1.1-1      A powerful object-oriented display
ii  libgnomeui-0             2.20.1.1-1      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0           1:2.20.1-1      GNOME Virtual File System (runtime
ii  libgtk2.0-0              2.12.1-1        The GTK+ graphical user interface 
ii  libice6                  2:1.0.4-1       X11 Inter-Client Exchange library
ii  liborbit2                1:2.14.7-0.1    libraries for ORBit2 - a CORBA ORB
ii  libpango1.0-0            1.18.3-1        Layout and rendering of internatio
ii  libpopt0                 1.10-3          lib for parsing cmdline parameters
ii  libsm6                   2:1.0.3-1+b1    X11 Session Management library
ii  libxml2                  2.6.30.dfsg-3   GNOME XML library

camorama recommends no packages.

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Leo Costela <costela@debian.org>:
Bug#390218; Package camorama. Full text and rfc822 format available.

Acknowledgement sent to kanumi <kanumi@gmx.de>:
Extra info received and forwarded to list. Copy sent to Leo Costela <costela@debian.org>. Full text and rfc822 format available.

Message #15 received at 390218@bugs.debian.org (full text, mbox):

From: kanumi <kanumi@gmx.de>
To: 390218@bugs.debian.org
Subject: workaround
Date: Sun, 16 Mar 2008 23:03:13 +0100
I have the same problem with camorama.

module parameter force_palette=4 fixes it for me, but breaks usabitily
in skype.

btw. skype needs a 'forceblock=1' with my cam (Creative Vista ID 041e:405f)

so i use:
ov51x-jpeg forceblock=1 led=2 debug=0

Cheers kanumi




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:44:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.